
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2027
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JustTanks", "JustTanks.csproj", "{7067FCC5-5F54-4773-A42B-AB9DB1B01014}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7067FCC5-5F54-4773-A42B-AB9DB1B01014}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7067FCC5-5F54-4773-A42B-AB9DB1B01014}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7067FCC5-5F54-4773-A42B-AB9DB1B01014}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7067FCC5-5F54-4773-A42B-AB9DB1B01014}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {78B163FA-AF0E-44F1-BE03-A4F767837938}
	EndGlobalSection
EndGlobal
